# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.14605"
location  : "Serviceflat De Parelvissers, Bizetpad 4, 2324 JR, Leiden"
longitude : "4.46729"
masterip  : "172.20.137.1"
monitoring_group: "wleiden"
nodename  : "AJSoft2"
nodetype  : "Hybrid"
rdnap_x   : 92035
rdnap_y   : 462384
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Link naar AJSoft1"
  ip         : "172.16.3.82/30"
  sdesc      : "2ajsoft1"
  mode       : "station"
  type       : "11a"
  channel    : "36"
  ssid       : "il-WirelessLeiden-Ajsoft1"
  wlan_mac   : "a8:54:b2:72:c7:db"
  dhcp       : False
  compass    : "nvt"
  status     : "up"


iface_ue0:
  comment    : "Link naar Centrum kabelnr 5"
  ip         : "172.16.6.49/29"
  sdesc      : "2centrum"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "il-no.ajsoft2.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.6.50/29"
  ns_mac     : "04:18:D6:54:C8:44"
  bridge_type: "NanobeamM5"
  status     : "up"


iface_vr0:
  comment    : "Link naar LivingLab kabelnr 8"
  ip         : "172.16.17.105/29"
  sdesc      : "2livinglab"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "64"
  ssid       : "il-z.ajsoft2.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.17.106"
  ns_mac     : "00:15:6D:71:53:4E"
  bridge_type: "NanoStation5"
  status     : "up"

iface_vr1:
  comment    : "Link naar Hofland kabelnr 7"
  ip         : "172.16.6.41/29"
  sdesc      : "2hofland"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-zw.ajsoft2.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.6.42/29"
  ns_mac     : "00:15:6d:ea:f0:6a"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "A-interLink naar RijnVliet kabelnr 6"
  ip         : "172.16.6.17/29"
  sdesc      : "2rijnvliet"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "116"
  ssid       : "il-o-ajsoft2.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.6.18/29"
  ns_mac     : "00:15:6d:ea:f0:6d"
  bridge_type: "NanoStation5"
  status     : "up"


